.rich-v2 .article-body .article-data .article-info .article-info-sidebar a.btn.btn-primary {   color: #000; }
.rich-v2 .article-body .article-data .article-info .article-info-sidebar a.btn.btn-primary:hover {   color: #fff; }
.visually-hidden-focusable{background:#000; color:#fff;}
.site-home .macro-secondary-navigation {   display: block !important; }

header.site-header .container-fluid .navbar-secondary a.navbar-brand.text-wrap.text-break.navbar-page-title.d-block {   font-weight: bold;     text-transform: uppercase; }


header.site-header .container-fluid .navbar-secondary a.navbar-brand.navbar-page-title {   color: #fff; }

@media(min-width:992px){
    .section-featured-athletes .component-aotw.layout-align:before {   right: -125px;         width: 340px;}
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {   font-size: 3rem !important; }
    .section-banner-images .layout-wrapper .item span.item-title {   font-size: 1.4rem; }
}
@media(max-width:991px){
    .navbar-nav > .nav-item > .nav-link > .d-flex > a.nav-link, .site-header .component-navbar-primary .navbar-collapse > .navbar-nav > .nav-item.parent > a.nav-link { font-weight: 900 !important; }
    header.site-header .container-fluid .navbar-secondary a.navbar-brand.text-wrap.text-break.navbar-page-title.d-block {   color: #fff !important; }
}
@media(max-width:767px){
    .site-footer .developer-logo {   padding: 0 30px; }
    .site-footer .developer-logo ul li.item {   flex: 0 0 44% !important; }
    .section-featured-athletes {  background: none;   background-color: rgba(0, 0, 0, 0); }
    .section-navbar-tabs .component-tabs.layout-responsive .accordion .tab-pane .accordion-header button, .site-footer .footer-details .title,
    .section-social-icons .component-nav.layout-standard .nav li .nav-link .label{    font-weight: 900;   font-family: 'Arial Black', Arial, Helvetica, sans-serif; }
}